h4.ertfd {
    margin-top: 32px;
}

h3.mjtew {
    margin: -19px auto 0;
    max-width: 1042px;
}

#hosts_sect .section_inner {
    padding: 0 0 27px;
}

#hosts_sect h4 {
    margin: 22px;
}

#hosts_sect .griditem {
    display: inline-block;
    width: 15vw;
    position: relative;
    vertical-align: top;
    overflow: hidden;
    white-space: normal;
    margin: 0 1vw 0;
    max-width: 300px;
}

#hosts_sect .img_box img {
    width: 200px;
    background-position: center center;
    background-size: contain;
}

#h3_headings, .headings_inner, .move_first_items {
    padding: 39px 3vw 0px;
}

#panel_details .section_inner h3 {
    max-width: 1200px;
    margin: 28px auto;
}

p.center.date_string {
    margin-top: 26px;
}

.module_badge, .unit_badge {
    background: #225491;
    color: #fff;
    border-radius: 7px;
    max-width: 208px;
    text-align: center;
    padding: 11px 1vw;
    line-height: 1em;
    font-size: 18px;
}

@media (max-width: 420px) {

#hosts_sect .griditem {
    width: 37vw;
}

}









